<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#A5000000">

    <LinearLayout
        android:layout_width="260dp"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:background="@drawable/common_bg_with_radius_and_border"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_margin="15dp"
            android:gravity="center"
            android:text="新增用户"
            android:textColor="@color/black"
            android:textSize="@dimen/TitleSize"/>
        <LinearLayout
            android:layout_gravity="center"
            android:layout_marginBottom="@dimen/dp_10"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="用户名称"
                android:textColor="@color/black"
                android:layout_marginRight="@dimen/dp_10"/>
            <EditText
                android:id="@+id/edittext"
                android:layout_width="140dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dp"
                android:background="@drawable/input_bj"
                android:hint="请输入名称"
                android:inputType="text"
                android:maxLines="1"
                android:padding="3dp"
                android:textSize="12dp" />
        </LinearLayout>

        <LinearLayout
            android:layout_gravity="center"
            android:layout_marginBottom="@dimen/dp_10"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="账号名称"
                android:textColor="@color/black"
                android:layout_marginRight="@dimen/dp_10"/>
            <EditText
                android:id="@+id/edittext1"
                android:layout_width="140dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dp"
                android:background="@drawable/input_bj"
                android:hint="请输入名称"
                android:inputType="text"
                android:maxLines="1"
                android:padding="3dp"
                android:textSize="12dp" />
        </LinearLayout>

        <LinearLayout
            android:layout_gravity="center"
            android:layout_marginBottom="@dimen/dp_10"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="用户密码"
                android:textColor="@color/black"
                android:layout_marginRight="@dimen/dp_10"/>
            <EditText
                android:id="@+id/edittext2"
                android:layout_width="140dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dp"
                android:background="@drawable/input_bj"
                android:hint="请输入密码"
                android:inputType="numberPassword"
                android:maxLines="1"
                android:padding="3dp"
                android:textSize="12dp" />
        </LinearLayout>

        <LinearLayout
            android:layout_gravity="center"
            android:layout_marginBottom="@dimen/dp_10"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="密码确认"
                android:textColor="@color/black"
                android:layout_marginRight="@dimen/dp_10"/>
            <EditText
                android:id="@+id/edittext3"
                android:layout_width="140dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dp"
                android:background="@drawable/input_bj"
                android:hint="请输入密码"
                android:inputType="numberPassword"
                android:maxLines="1"
                android:padding="3dp"
                android:textSize="12dp" />
        </LinearLayout>

        <LinearLayout
            android:layout_gravity="center"
            android:layout_marginBottom="@dimen/dp_10"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="用户角色"
                android:textColor="@color/black"
                android:layout_marginRight="@dimen/dp_10"/>
            <EditText
                android:id="@+id/edittext4"
                android:layout_width="140dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dp"
                android:background="@drawable/input_bj"
                android:hint=""
                android:inputType="text"
                android:maxLines="1"
                android:padding="3dp"
                android:textSize="12dp"
                android:focusable="false"/>
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1px"
            android:layout_marginTop="15dp"
            android:background="#E4E4E4" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="30dp"
            android:orientation="horizontal">

            <Button
                android:id="@+id/no"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:background="@null"
                android:gravity="center"
                android:singleLine="true"
                android:text="取消"
                android:textColor="@color/colorPrimary"
                />

            <View
                android:layout_width="1px"
                android:layout_height="match_parent"
                android:background="#E4E4E4" />

            <Button
                android:id="@+id/yes"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:background="@null"
                android:gravity="center"
                android:singleLine="true"
                android:text="确 定"
                android:textColor="@color/red_primary"
                />

        </LinearLayout>
    </LinearLayout>

</RelativeLayout>